#itemt h2 {
	font-size: 12px;
	background-image: url(e_seikan/t1.gif);
	background-repeat: no-repeat;
	text-indent: -999em;
	margin: 0px;
	height: 50px;
	width: 620px;
}
#itemt h3 {

	font-size: 12px;
	background-image: url(e_seikan/t2.gif);
	background-repeat: no-repeat;
	text-indent: -999em;
	margin: 0px;
	height: 150px;
	width: 620px;
}
#itemt h4 {


	font-size: 12px;
	background-image: url(e_seikan/t3.gif);
	background-repeat: no-repeat;
	text-indent: -999em;
	margin: 0px;
	height: 70px;
	width: 620px;
}
#nayami {
	background-image: url(e_seikan/nayami.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 190px;
}
#nayami ul {
	margin: 0px;
	padding-left: 20px;

}
#nayami h3 {
	font-size: 12px;
	text-indent: -999em;
	height: 40px;
	margin: 0px;

}
#nayami ul li {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 130%;
	color: #FF6600;
	margin-bottom: 0px;
	margin-top: 5px;
	letter-spacing: 1px;

}
#hutsuu {
	font-size: 12px;
	line-height: 130%;
	background-image: url(e_seikan/hutsuu.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;


}
#hutsuu dt {
	font-size: 12px;
	text-indent: -999em;
	margin: 0px;
	height: 35px;

}
#hutsuu dd {
	font-size: 12px;
	margin: 0px;
	padding: 0px;

}
h3.doremi {
	font-size: 12px;
	background-image: url(e_seikan/doremi.gif);
	background-repeat: no-repeat;
	text-indent: -999em;
	height: 115px;
	margin: 0px;

}
#doremiwt {
	background-image: url(e_seikan/doremiwt.gif);
	background-repeat: no-repeat;
	padding-left: 135px;
}
#doremiwt h4 {
	font-size: 12px;
	text-indent: -999em;
	height: 40px;
	margin: 0px;

}
#doremiwt p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 130%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
